
Grupo 4 B - Feature #3966

Feature # 3936 (New): Etapa 1

Feature # 3953 (New): Wiki

Ideas para el diseño del logo para la wiki

09/04/2024 07:36 PM - rafael nakata

Status: New Start date: 08/29/2024

Priority: Normal Due date: 09/03/2024

Assignee: rafael nakata % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/04/2024 07:36 PM - rafael nakata

- Parent task set to #3953

#2 - 09/04/2024 08:13 PM - rafael nakata

- Due date set to 09/03/2024

- Start date changed from 09/04/2024 to 08/29/2024
